Subject: Re: [PATCH v2] push: point to 'git pull' and 'git push --force' in case of non-fast forward

From: Matthieu Moy <[email-masked]>
Date: Mon, 10 Aug 2009 10:43:35 +0200

Junio C Hamano <[email-masked]> writes:

> If you read "Integrate them with your changes" and understand that it is
> talking about "git pull" or "git pull --rebase", then you do not have to
> read the doc.  It should "click".

But what's the point is being so vague, while you could just add "(see
git pull)"? See what you've just wrote: one should "understand that it
is about ...". So, why write Y thinking that the user should
understand that it is about X while you could write X directly?

-- 
Matthieu